ViewerEventHandlers File Reference
`#include <osg/AnimationPath>`
`#include <osgText/Text>`
`#include <osgGA/GUIEventHandler>`
`#include <osgGA/AnimationPathManipulator>`
`#include <osgViewer/GraphicsWindow>`
`#include <osgViewer/Viewer>`
`#include <osgDB/fstream>`

Go to the source code of this file.

## Classes

class | osgViewer::HelpHandler
class | osgViewer::StatsHandler
struct | osgViewer::StatsHandler::UserStatsLine
class | osgViewer::WindowSizeHandler
class | osgViewer::ThreadingHandler
class | osgViewer::RecordCameraPathHandler
class | osgViewer::LODScaleHandler
class | osgViewer::ToggleSyncToVBlankHandler
class | osgViewer::ScreenCaptureHandler
class | osgViewer::ScreenCaptureHandler::CaptureOperation
class | osgViewer::ScreenCaptureHandler::WriteToFile
class | osgViewer::InteractiveImageHandler

## Namespaces

namespace | osgViewer

## Macros

#define | OSGVIEWER_VIEWEREVENTHANDLERS 1

## Macro Definition Documentation

## OSGVIEWER_VIEWEREVENTHANDLERS

#define OSGVIEWER_VIEWEREVENTHANDLERS 1